Povmesh Library

Martin Prout edited this page Sep 2, 2013 · 8 revisions
Clone this wiki locally

Welcome to the povmesh wiki, processing library requires toxiclibscore and installed PovRAY!

Tested on linux processing version 2.0b3, (toxiclibs-20/21) ( is expected to work with processing version 2.0, and on windows and the mac ).

isofunction